li.Feed{
    cursor: pointer;
	font-family: Helvetica, sans-serif;
	font-size:13pt;
	border-bottom: 1px solid #ccc;
}

li.Feed a {
	padding: 5px 10px 5px 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	text-decoration: none;;
}
li.Feed a:hover {
	background-color:#fafafa;
}
li.Feed a, li.Feed a:active, li.Feed a:hover{
	color:#333;
}

li.Feed a img{
	width:24px;
	margin: 5px;
	opacity: 0;
	text-align:right;
}

li.Feed a:hover img{
	opacity: 0.7;
	cursor:pointer;
}

li.Feed a .title{
	width:85%;
	font-size: 16px;
}

li.Feed a .author{
	color:#999;
}
li.Feed p .date {
	width:20%;
}

.noPointer{
	cursor: not-allowed;
}
.circle{
	background:transparent;
	padding: 10px;
 }
.circle,.circle:hover{
	border-radius:24px;
}
.circle:hover{
	background:#eee;
}

